		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 08:40:14
*/


/* our tyco bootstrap overrides */

body {
    padding-top: 80px;
}

.navbar .brand {
    padding-top: 8px;
    padding-bottom: 6px;
    padding-right: 0px;
}

.navbar, .navbar-inner {
    background: #046aaa;
    font-size: 12px;
    filter: none;
    }

.nav-collapse.in {
}

.navbar .nav {    
    margin-top: 50px;
}

.navbar .nav > li + li {
    border-left: 1px solid #FFFFFF;
}
.navbar .nav > li > a {    
    float: none;
    padding: 5px 10px;
    margin: 0 9px;
    color: #f2f2f2;
    text-decoration: none;
    text-shadow: 0 1px 0 #333;
}
.navbar .nav > li > a > .caret {
    display: none;
}
.navbar .nav > .dropdown > a > .caret {
    display: inline-block;
}
    
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: white;
    text-decoration: none;
    background-color: #0088CA;
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.navbar .nav > li > a:hover, .navbar .nav > li > a:focus, 
.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .nav > li:hover > a {
    color: white;
    text-decoration: none;
    background-color: #0088CA;
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
.navbar .nav > li:hover > .dropdown-menu {
    content: "";
    display: inline-block;
    position: absolute;
    top: 28px;
}

.breadcrumb li {
display: inline!important;
}

#footer .nav li {
    display: block;
    float: left;
    padding: 0 5px;
}

#footer .nav li a {
    color: #fff;
    padding: 0 5px;
}

#footer .nav li a:hover {
    color: #046aaa;
}

section {
    padding-top: 90px;
    margin-top: -90px;
}

.accordion-group {
    border: 1px solid #CDD3DC;
}

.accordion-heading {
    background-color: #C0DEFE;
    color: #0088CA;
}

.accordion-heading .accordion-toggle {
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: bold;
}

.accordion-body {
background: #fff;
}

/* banners */

#banner-wrap {
    background: #ccc;
    height: 330px;
    position: relative;
    width: 100%;
    overflow: hidden;
}

#banner-wrap #banner-img {
    position: relative;
    width: 1600px;
}

#banner-wrap #banner-img img {
    display: block;
    position: absolute; 
    z-index: 1000;
    width: 1600px;
    height: 330px;
}

#banner-wrap .banner {
    position: relative;
    z-index: 1100;
    margin-top: 120px;
    color: #fff;
    text-align: left;
}

#banner-inside {
    position: relative;
    height: 180px;
    overflow: hidden;
    margin-bottom: 20px;
}

#banner-inside img {
    position: absolute;
        top: 0;
        left; 0;
    z-index: 1000;
}

#banner-inside h1 {
    display: block;
    z-index: 1100;
    position: relative;
        top: 20px;
        left: 20px;
    color: #fff;
    padding-right: 20px;
}

#banner-inside p {
    font-size: 16px;
    font-weight: bold;
    display: block;
    z-index: 1100;
    position: relative;
        top: 20px;
        left: 20px;
    color: #f6a700;
    padding-right: 20px;
}
    
/* content styles */
    
#content {
    padding-top: 20px;
    padding-bottom: 20px;
}

#content .box {
padding: 20px;
border: 1px solid #e3e3e3;
margin: 10px 0;
}

#home-services li .thumbnail {
    height: 460px;
    overflow: hidden;
}

#footer-wrap {
    background: #046aaa;
    height: 100px;
    color: #fff;
    font-size: 12px;
}

#footer-wrap #footer {
    padding-top: 20px;
}

h2 {
    font-size: 26px;
}    

h3 {
    font-size: 17px;
    line-height: 19px;
    margin: 0px;
    padding: 0px;
    color: #0088CA;
    background-color: inherit;
}  

h4 {
color: #666;
font-size: 14px;
}  

.address {
    font-family: arial;
    font-size: 0.9em;
    margin-bottom: 1.3em;
}

.state {
    color: #333;
    font-weight: bold;
}


/* Sidebar */

/* form */

#aside #contact-form {

}

#aside #contact-form input[type="text"], #aside #contact-form textarea {
    width: 168px;
}

#aside #contact-form select {
    width: 181px;
}

#aside #contact-form input[type="submit"] {
    width: 182px;
}

#aside #contact-form label {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
}


/* Sidenav for Docs
-------------------------------------------------- */

.bs-docs-sidenav {
  min-width: 180px;
  margin-bottom: 20px;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li > a {
  display: block;
  width: 170px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Sidebar and Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
  background-image: url(http://tyco-its.com.au/__data/assets/image/0013/340141/glyphicons-halflings-white.png?v=0.1.1);
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 40px;
}
.bs-docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}

/* timeline and work panels */

#timeline {
    xborder: 1px solid red;
    padding: 0px;
    margin: 0px;
    position: relative;
    xwidth: 500px;
    xheight: 310px;
    xbackground-image: url();
}

.workpanel {
    position: absolute;
    width: 400px;
    height: 160px;
    background-color; black;
    background-image: url();
    font-family: Arial;
    font-weight: bold;
    font-size: 20px;
}
.wp-content {
    color: #FFCE39;
    padding: 15px;
    line-height: 23px;
    text-align: center;
    vertical-align: middle;
}
.roadscale {
    -ms-transform:scale(0.7,0.7); 
    -webkit-transform:scale(0.7,0.7); 
    transform:scale(0.7,0.7);
}
.vsl {
    position: absolute;
    margin: 10px;
    height: 150px;
    width: 64px;
    padding: 0px;
    background-color; black;
    background-image: url();
    font-family: Serif;
    font-weight: bold;
    font-size: 20px;
    color: #eeeeee;
}
.vsl .vsl-content {
    line-height: 80px;
    text-align: center;
    vertical-align: middle;
}

#vms3 { top: 20px;    left: 150px; }

#vsl1 {top: 20px; left: 40px;}

.started, .completed {
    
    list-style: square;
    list-style-type: square;
}


@media (min-width: 768px) and (max-width: 979px) {
  
  #aside #contact-form input[type="text"], #aside #contact-form textarea, #aside #contact-form select, #aside #contact-form input[type="submit"] {
      width: 95%;
  }

  #footer-wrap {
      font-size: 11px;
  }
  
}

@media (max-width: 767px) {

  .nav .dropdown-menu li {
      background: #eee;
  }

  body {
      padding-top: 0;
  }

  #banner-wrap {
      height: auto;
      padding-bottom: 20px;
  }

  #banner-wrap .banner {
      margin-top: 40px;
  }

  #banner-wrap .banner h2 {
      line-height: 29px;
      margin-left: 20px;
  }

  #banner-wrap .banner p {
      margin-left: 20px;
  }

  #banner-inside {
      height: auto;
      overflow: visible;
  }

  #banner-inside h1 {
      color: #333;
      top: 0;
      left: 0;
  }

  #banner-inside p {
      top: 0;
      left: 0;
  }

  #banner-inside img {
      display: none;
  }

  #footer .nav.pull-right {
      float: none;
  }

  #footer p {
      margin-left: 10px;
  }

}

@media (max-width: 480px) {



}